# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-03 08:46
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0009_auto_20170927_1456'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reportpodbor',
            name='auto',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='auto.Auto', verbose_name='Авто'),
        ),
    ]
